Subject: RE: [Sipping] draft-elwell-sipping-redirection-reason-01

From: "PROUVOST Sebastien RD-CORE-ISS" <[email-masked]>
Date: Tue, 8 Feb 2005 10:44:53 +0100

I believe this draft provides necessary complementary information to the history info header. This draft is of interest for other standardisation bodies like ETSI TISPAN. I therefore believe it should be adopted as a working group item. 

Sébastien 

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Elwell, John
Envoyé : lundi 7 février 2005 16:16
À : [email-masked]'
Cc : Jesske, R; Joanne McMillen
Objet : [Sipping] draft-elwell-sipping-redirection-reason-01

This examines the need for signalling additional information concerning the reason for redirection in SIP and proposes an extension to the Reason header. In particular it can be used in conjunction with request history.

The 01 draft was submitted to address preferences expressed during discussion of the 00 draft. In my opinion the draft is fairly complete, although obviously the list of initially registered values for redirection cause codes might be subject to discussion. I would like to ask how the community would wish this to progress. Is there interest in making this a SIPPING work item? Are any changes required?

John

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP Use [email-masked] for questions on current sip Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP